* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	background-color: lightblue;
	font-family: sans-serif;
	text-decoration: none;

}

body {
	margin:  10px;
}

.flex-container {
	display: flex;
	list-style-type: none;
	align-items: center;
	padding:  10px;
}

#logo {
	width: 75px;
	height: 75px;
	margin: auto;
}	

#navbar li {
	margin: 30px;
}

header {
	text-align: center;
}

figure {
	text-align: center;
}

figure img {
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

.first {

	width: 40%;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	font-style: italic;
	text-align-last: center

	
}

.second {
	text-align: center;
}


h2 {
	text-align: center;
}

h2 + p {
	text-align: center;
}

.author {
	color: red;
}

.lists {
	font-size: 15px;
	margin-top: 10px;
}

.lists li{
	list-style-type: none;
	text-align: right;
}


